Jump to content
  • 0
vekia

Patch bezpieczeństwa

Question

PrestaShop wydała łatkę do sklepu związaną z bezpieczeństwem. Wprowadź ją koniecznie do swojego sklepu *to ważne*

  • New versions of PrestaShop 1.4.x and 1.5.x. Version 1.6.1.0 is safe.
  • The Security Patch module for the 1.4, 1.5, and 1.6 branches.
  • Zip files of the changed files for the 1.4, 1.5, and 1.6 branches.
  • Patch files for the latest versions of each branch — 1.4.11.0, 1.5.6.2, and 1.6.0.14.

nowe wersje to
1.5.6.3 - łatka obejmuje również naprawę 11 innych błędów see the changelog here.
1.4.11.1 - łatka obejmuje również naprawę 7 innych błedów see the changelog here.

 

więcej informacji o problemie bezpieczeństwa tutaj: this whole article carefully

 
  • Like 1

Share this post


Link to post
Share on other sites

13 answers to this question

Recommended Posts

  • 0

> Patch files for the latest versions of each branch — 1.4.11.0, 1.5.6.2, and 1.6.0.14.

 

A co jeśli ktoś ma wersję 1.5.6.1 ?

Share this post


Link to post
Share on other sites
  • 0

mam rozumieć że jak mam 1.6.1.4 to nic nie muszę kombinować tak ? bo już mam wbudowane poprawki ?

Share this post


Link to post
Share on other sites
  • 0

A jak ja mam wersję 1.6.0.9  to też mogę czy muszę najpierw przejść do 1.6.0.14? Drugie pytanie czy to może mieć wpływ na dodatkowe moduły? Znajdę gdzieś instrukcję dla początkujących najlepiej w ojczystym języku?

Share this post


Link to post
Share on other sites
  • 0

W panelu modułów powinieneś mieć moduł o nazwie securitypatch zainstaluj go i po sprawie.

Share this post


Link to post
Share on other sites
  • 0

Mam wersja 1.0.2, tylko teraz pytanie, czy zainstalowanie nie wpłynie na poprawne działanie dodatków, które mam zrobione na zamówienie?

Edited by bercik (see edit history)

Share this post


Link to post
Share on other sites
  • 0

Czy zrobienie backupu dostępnego w zapleczu PS, wystarczy przed ewentualnym niepowodzeniem ?

Share this post


Link to post
Share on other sites
  • 0

Najlepiej zrobić całą kopie plików z serwera i kopie bazy danych to jest najskuteczniejsze zabezpieczenie. Instalowałem ten moduł w dziesiątkach sklepów w żadnym nic się nie podziało, w kilku nie chciał się ten moduł zainstalować więc musiałem zrobić zmiany ręcznie w plikach sklepu również bez niespodzianek.

Share this post


Link to post
Share on other sites
  • 0

Wystarczy że skopiuję całą zawartość folderu ze sklepem z ftpa? A w razie problemów jaki byłby koszt zrobienia tego ręcznie? Mam jeszcze inny problem opisany tutajhttps://www.prestashop.com/forums/topic/562409-problemy-z-wczytywaniem-pliku-z-zam%C3%B3wieniami-przez-api/. Ale niestety nikt mi jeszcze nic nie poradził, czy możesz zerknąć. Z góry dziękuję.

Edited by bercik (see edit history)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More